#!/bin/bash

###########################
#
# Position the pen at an offset for a frame
# and resets the pen after it is complete.
#
###########################

XZIG=2.0
X=3.35 #4.2 - XZIG
Y=1.93

if [[ "${1}" == "" ]]; then
	echo "Please provide an argument. Either 'set' or 'reset'."
	exit 1
fi

if [ "${1}" == "set" ]; then
	paxi move $XZIG 0
	paxi move 0 $Y
	paxi move $X 0
elif [ "${1}" == "reset" ]; then
	paxi move -$X 0
	paxi move 0 -$Y
	paxi move -$XZIG 0
fi